.node-type-history-cover #content-container,
.node-type-history-period #content-container,
.node-type-history-period #page #content {
	background-color: transparent;
	background-image: none;
}
.node-type-history-period .region-content {
    background-color: #2A2929;
    color: #cccccc;
    float: left;
    width: 100%;
	min-height: 22em;
}
.node-type-history-period  #block-system-main,
.node-type-history-period #page section h1 {
	display: none;
}
.node-type-history-cover #page #content {
    padding-top: 325px;
	background-color: transparent;
	background-image: none;
	color:#cccccc;
}

#page.company #content .region {
    padding: 0;
}
.node-type-history-cover #page h1 {
    background-color: rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    font-family: 'FuturaLightCondensed',Arial,sans-serif;
    font-size: 3em;
	height: 1.4em;
    left: 0;
    margin: 0;
    padding: 0 2%;
    position: absolute;
    top: 0;
    width: 96%;
    z-index: 1;
}
.node-type-history-cover .field-name-field-canvas-images {
	background-image: url(../img/history-cover-bg.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: #222D49;
	width:100%;
	height: 325px;
	overflow:hidden;
    position: absolute;
    left: 0;
    top: 0;
}
.node-type-history-cover .field-name-field-canvas-images .field-items {
    width: 100000%;
}
.node-type-history-cover .field-name-field-canvas-images .field-item {
    float: left;
    width: 0.1%;
}
.node-type-history-cover .field-name-field-canvas-images .field-item img {
    width: 100%;
}
.node-type-history-cover .field-name-field-canvas-images .field-item img {
	width: 100%;
/*
    height: 240px;
    left: 50%;
    margin: -118px auto 0 -215px;
    position: absolute;
    top: 50%;
    width: 430px;
*/
}

.node-type-history-cover #highlighted {
	margin: 0.5em 0 0 0;
    overflow: hidden;
    position: relative;
}
.node-type-history-cover .region-content,
.node-type-history-period .region-content {
	margin: 0.5em 0 0 0;
}
.node-type-history-cover #page .block,
.node-type-history-period #page .block {
    background-color: #2A2929;
    margin: 0 0 0.5em;
    overflow: hidden;
    position: relative;
}
.node-type-history-cover #page .block:last-child,
.node-type-history-period #page .block:last-child {
	margin: 0;
}
.node-type-history-cover #page #block-system-main {
    overflow: visible;
    position: static;
}
.node-type-history-cover #block-history-history h2,
.node-type-history-period #block-history-history h2 {
	display: none;
}
.history_carousel {
	background-color: #2A2929;
	float: left;
	width: 96%;
}
.history_carousel.small {
	padding: 0.8em 2%;
	background-image: url(../img/history_arrows.png);
	background-repeat: no-repeat;
	background-position: 1.5em 0;
}
.history_carousel li {
	float: left;
	width: 25%;
    min-height: 58px;
}
.history_carousel img {
    float: left;
    position: relative;
    width: 16.5%;
	opacity: 0.2;
	filter: alpha(opacity = 20);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
}
.history_carousel.small img {
	margin: 0.8% 0.8%;
	-moz-transition: -moz-transform 0.1s linear;
	-webkit-transition: -webkit-transform 0.1s linear;
	-o-transition: -o-transform 0.1s linear;
	-ms-transition: -ms-transform 0.1s linear;
	transition: transform 0.1s linear;
}
/* IE7-8 TRICK */
.no-history .history_carousel.small img {
	margin: 0.8% 0.78%;
}
/* /TRICK */
.history_carousel.small img:hover{
	-webkit-transform: scale(2); 
	-moz-transform: scale(2); 
	-o-transform: scale(2); 
	-ms-transform: scale(2); 
	transform: scale(2); 
	z-index: 2;
	top: -8px;
	filter: alpha(opacity = 100) !important;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
	opacity: 1 !important;
}
.history_carousel.small .preceding,
.history_carousel.small img:hover + img{
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-o-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
	filter: alpha(opacity = 100) !important;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
	opacity: 1 !important;
	z-index: 1;
}
.history_carousel a {
    font-family: 'FuturaLightCondensed',Arial,sans-serif;
	text-decoration: none;
	font-size: 1.2em;
}
.history_carousel a {
	color: #666666;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.history_carousel span {
	display: block;
	border-bottom: 1px solid #000000;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.history_carousel li:hover a,
.history_carousel a.selected {
	color: #ffffff;
}
.history_carousel li:hover span,
.history_carousel a.selected span {
	border-bottom: 1px solid #ffffff;
}
.history_carousel.big {
	width: 100%;
	position: relative;
	overflow: hidden;
	background-color: #202b47;
}
.history_carousel.big .draganddrop {
    position: absolute;
    top: 0;
	bottom: 0;
    left: 3em;
	right: 3em;
	background-image: url(../img/bgTransparent.gif);
}
.history_carousel.big .titles {
	width: 400%;
	position: relative;
}
.history_carousel.big .thumbs {
    clear: left;
    overflow: hidden;
    padding: 2em 0 5em 0;
    position: relative;
    width: 5952px;
    background-image: url("../img/our-history-bg.jpg");
    background-position: 5px bottom;
    background-repeat: repeat-x;
	left: 0;
}
.history_carousel.big .titles h3 {
	height: 3em;
	float: left;
    overflow: hidden;
    position: relative;
	width: 0%;
}

.history_carousel.big .titles span {
    background-image: url(../img/shadow_bottomup_big.png);
    background-position: center bottom;
    background-repeat: repeat-x;
    color: #FFFFFF;
    float: left;
    font-family: 'FuturaLightCondensed',Arial,sans-serif;
    font-size: 2em;
    height: 100%;
    line-height: 1.5em;
    padding: 0 1%;
    width: 98%;
}
.history_carousel.big img {
    margin: 0 3px;
    opacity: 1;
	filter: alpha(opacity = 100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    width: 242px;
}
.node-type-history-period .arrow {
    display: block;
    height: 100%;
    margin-top: 2em;
    position: absolute;
    width: 3em;
    z-index: 1;
	top: 0;
}
.node-type-history-period .arrow span{
    background-color: #000000;
    border-radius: 50% 50% 50% 50%;
    color: #FFFFFF;
    display: block;
    font-size: 2em;
    height: 1.5em;
    line-height: 1.3em;
    margin-top: -0.75em;
    position: absolute;
    text-align: center;
    top: 50%;
	padding: 0;
    width: 1.5em;
    font-family: 'FuturaMediumCondensed',Arial,sans-serif;
}
.node-type-history-period .arrow.left {
	left: -0.8em;
	display: none;
}
.node-type-history-period .arrow.right {
	right: -0.8em;
}
.node-type-history-period  #page #content .region,
.node-type-history-cover #page #content .region {
	padding: 0;
}
.node-type-history-cover div.horizontal-tabs {
    border: none;
    margin: 0;
}
.node-type-history-cover ul.horizontal-tabs-list,
.node-type-history-period  .quicktabs-tabs {
    background-color: #000000;
    height: 3.5em;
    line-height: 3.5em;
	position: relative;
	margin: 0;
	border: 0;
}
.node-type-history-cover ul.horizontal-tabs-list li,
.node-type-history-period  .quicktabs-tabs li {
    background-color: transparent;
    background-image: url("../img/tabs_divider.png");
    background-position: left center;
    background-repeat: no-repeat;
    border: medium none;
    display: block;
    float: left;
    height: 100%;
    left: -2px;
    margin: 0;
    padding: 0;
    position: relative;
}
.node-type-history-cover ul.horizontal-tabs-list li:hover,
.node-type-history-cover ul.horizontal-tabs-list li.selected,
.node-type-history-period  .quicktabs-tabs li:hover,
.node-type-history-period  .quicktabs-tabs li.active {
    background-image: url(../img/shadow_bottomup.png);
    background-position: center bottom;
    background-repeat: repeat-x;
	background-color: #2A2929;    
	left: auto;
    position: relative;
    z-index: 1;
    padding: 0 2px 0 0;
	text-indent: 0;
}
.node-type-history-cover ul.horizontal-tabs-list li:hover a,
.node-type-history-cover ul.horizontal-tabs-list li.selected a,
.node-type-history-period  .quicktabs-tabs li:hover a,
.node-type-history-period  .quicktabs-tabs .active a {
	color: #ffffff;    
	margin: 0 0 0 -2px;
    padding: 0 1em;
	background-color: transparent;
}
.node-type-history-cover ul.horizontal-tabs-list li a,
.node-type-history-period  .quicktabs-tabs a {
    color: #CCCCCC;
    display: block;
    font-family: 'FuturaMediumCondensed',Arial,sans-serif;
    font-size: 1.5em;
    font-weight: normal;
    padding: 0 1em;
    text-decoration: none;
	font-weight: normal;
}
.node-type-history-cover ul.horizontal-tabs-list li a strong {
	font-weight: normal;
	color: #cccccc;
}
.node-type-history-cover ul.horizontal-tabs-list li:hover a strong,
.node-type-history-cover ul.horizontal-tabs-list li.selected a strong {
	color: #ffffff;
}

.node-type-history-period  .card-tab .views-label {
	border-bottom: 1px solid #1B1917;
    font-family: 'FuturaMediumCondensed',Arial,sans-serif;
	display: block;
	padding: 0 1em;
    line-height: 2.5em;
	cursor: pointer;
	font-size: 1.4em;
}
.node-type-history-period  .card-tab .field-content .item-list{
    -moz-transition: max-height 0.5s ease-in-out 0s;
    -webkit-transition: max-height 0.5s ease-in-out 0s;
    -ms-transition: max-height 0.5s ease-in-out 0s;
    -o-transition: max-height 0.5s ease-in-out 0s;
    transition: max-height 0.5s ease-in-out 0s;
    max-height: 0;
    overflow: hidden;
}
.node-type-history-period  .card-tab.active-trail .field-content  .item-list,
.node-type-history-period  .card-tab:hover .field-content  .item-list{
	max-height: 100px;
}
.node-type-history-period  .card-tab.active-trail .views-label,
.node-type-history-period  .card-tab:hover .views-label {
	border-color: transparent;
	color: #999999;
}
.node-type-history-period  .card-tab.active-trail,
.node-type-history-period  .card-tab:hover {
    -moz-transition: background-color 0.5s ease-in-out 0s;
    -webkit-transition: background-color 0.5s ease-in-out 0s;
    -ms-transition: background-color 0.5s ease-in-out 0s;
    -o-transition: background-color 0.5s ease-in-out 0s;
    transition: background-color 0.5s ease-in-out 0s;
	background-color: #0b142b;
    background-image: url("../img/shadow_leftright.png");
    background-position: -10px center;
    background-repeat: repeat-y;
}
.node-type-history-period  .card-tab a {
	color: #999999;
	text-decoration: none;
	line-height: 1.4em;
	font-size: 0.92em;
	display: block;
}
.node-type-history-period  .card-tab a.selected,
.node-type-history-period  .card-tab a:hover {
	color: #ffffff;
}
.node-type-history-period  .quicktabs-tabpage {
	position: relative;
	overflow: hidden;
}
.node-type-history-cover  .horizontal-tabs fieldset.horizontal-tabs-pane {
	padding: 2em 4% 0;
	line-height: 1.5em;
}
.node-type-history-cover  .horizontal-tabs fieldset.horizontal-tabs-pane strong,
.node-type-history-period  .panel-2col .panel-col-first strong {
	color: #eeeeee;
}
.node-type-history-cover  .horizontal-tabs fieldset.horizontal-tabs-pane a,
.node-type-history-period  .panel-2col .panel-col-first a {
	color: #eeeeee;
}
.node-type-history-period  .panel-2col .panel-col-first {
    line-height: 1.5em;
    padding: 2em 8% 0;
    width: 158%;
}
.node-type-history-period  .panel-2col {
    background-image: none;
    min-height: 20em;
}
.node-type-history-period  .panel-2col .panel-col-last {
    background-image: url(../img/shadow_leftright.png);
    background-position: -10px center;
    background-repeat: repeat-y;
    background-color: #1F1E1E;	
    float: none;
    height: 100%;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 26%;
}
.node-type-history-period  .panel-2col .panel-col-last .inside {
    margin: 0 0 1em 0;
}
.history-card-gallery {
    overflow: hidden;
    position: relative;
    width: 103%;
	display: none;
	padding-bottom: 1em;
}
.history-card-gallery img {
	width: 100%;
	height: auto;
	opacity: 0.5;
	filter: alpha(opacity = 50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.field-name-field-cover-news img,
.history-card-gallery .selected img {
	opacity: 1;
	filter: alpha(opacity = 100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.history-card-gallery .caption {
	margin-top: 1em;
	display: block;
}
.history-card-gallery .field-name-field-cover-news {
	position: relative;
    width: 48.8%;
	float: left;
	margin-right: 1%;
}
.history-card-gallery .field-name-field-images-news {
    overflow: hidden;
    position: relative;
    width: 32em;
	float: left;
	padding-bottom: 2em;
}
.history-card-gallery .field-name-field-images-news .field-items {
	position: relative;
	overflow: hidden;
	left: 0;
	
}
.history-card-gallery .field-name-field-images-news .page {
	float: left;
    width: 33em;
}
.history-card-gallery .field-name-field-images-news .field-item {
    cursor: pointer;
    float: left;
    margin: 0 0 1em 1em;
    width: 10em;
}
.history-card-gallery .console{
    bottom: 0;
    height: 17px;
    position: absolute;
    right: 0;
    width: 36px;
}
.history-card-gallery .console .arrow{
	width: 17px;
	height: 17px;
	line-height: 17px;
	text-align: center;
	display: block;
	position: absolute;
	top: 0;
	margin: 0;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.history-card-gallery .console .arrow.left {
	background-image: url(../img/icon_lightgray_arrow_left.jpg);
	left: 0;
	display: none;
}
.history-card-gallery .console .arrow.right {
	background-image: url(../img/icon_lightgray_arrow_right.jpg);
	right: 0;
}
.history-card-gallery .files a {
    background-image: url("../img/icon_grey_arrow_down.gif");
    background-position: right center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-weight: bold;
    padding-right: 20px;
    text-decoration: none;
}
.history-card-gallery .files li {
	border-bottom: 1px dotted #000000;
    padding: 1em 0;
}
/*********** 3D ***********/
.csstransforms3d .history_carousel.big {
	width: 990px;
	height: 325px;
	-moz-perspective: 500px;
	-moz-perspective-origin: 50% 185px;
	-webkit-perspective: 500; /* For compatibility with iPhone 3.0, we leave off the units here */
	-webkit-perspective-origin: 50% 185px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	background-image: url("../img/our-history-bg-3d.jpg");
	background-position: left bottom;
	background-repeat: repeat-x;	  
}
.csstransforms3d .history_carousel.big .container {
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
    height: 100%;
}
.csstransforms3d .stage {
	width: 100%;
	height: 100%;
	-moz-transform-style: preserve-3d;
	-moz-transform: translateZ(790px);
	-webkit-transform-style: preserve-3d;
	-webkit-transform: translateZ(790px);
}

.csstransforms3d .history_carousel.big  .thumbs {
	position: relative;
	top: 110px;
	margin: 0 auto;
	height: 200px;
	width: 200px;
	-moz-transform-style: preserve-3d;
	-moz-transition-property: -moz-transform;
	-moz-transition-duration: 1s;
	-moz-transition-timing-function: linear;
	-moz-transition-delay: 0s;
	-moz-transform: rotateY(22.5deg) translateZ(0px);
	-webkit-transform-style: preserve-3d;
	-webkit-transition-property: -moz-transform;
	-webkit-transition-duration: 1s;
	-webkit-transition-timing-function: linear;
	-webkit-transition-delay: 0s;
	-webkit-transform: rotateY(22.5deg) translateZ(0px);
	clear: none;
	overflow: visible;
	left: 0 !important;
	padding: 0;
	background-image: none;
}

.csstransforms3d  .thumbs img {
	position: absolute;
	width: 200px;
	background-color: rgba(0, 0, 0, 0.6);
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	margin: 0;
	float: none;
    outline: 1px solid transparent;
}
.csstransforms3d .thumbs img:nth-child(1) {
  -moz-transform: translateZ(-800px);
  -webkit-transform: translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(2) {
  -moz-transform: rotateY(-15deg) translateZ(-800px);
  -webkit-transform: rotateY(-15deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(3) {
  -moz-transform: rotateY(-30deg) translateZ(-800px);
  -webkit-transform: rotateY(-30deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(4) {
  -moz-transform: rotateY(-45deg) translateZ(-800px);
  -webkit-transform: rotateY(-45deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(5) {
  -moz-transform: rotateY(-60deg) translateZ(-800px);
  -webkit-transform: rotateY(-60deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(6) {
  -moz-transform: rotateY(-75deg) translateZ(-800px);
  -webkit-transform: rotateY(-75deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(7) {
  -moz-transform: rotateY(-90deg) translateZ(-800px);
  -webkit-transform: rotateY(-90deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(8) {
  -moz-transform: rotateY(-105deg) translateZ(-800px);
  -webkit-transform: rotateY(-105deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(9) {
  -moz-transform: rotateY(-120deg) translateZ(-800px);
  -webkit-transform: rotateY(-120deg) translateZ(-800px);
  
}

.csstransforms3d .thumbs img:nth-child(10) {
  -moz-transform: rotateY(-135deg) translateZ(-800px);
  -webkit-transform: rotateY(-135deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(11) {
  -moz-transform: rotateY(-150deg) translateZ(-800px);
  -webkit-transform: rotateY(-150deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(12) {
  -moz-transform: rotateY(-165deg) translateZ(-800px);
  -webkit-transform: rotateY(-165deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(13) {
  -moz-transform: rotateY(-180deg) translateZ(-800px);
  -webkit-transform: rotateY(-180deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(14) {
  -moz-transform: rotateY(-195deg) translateZ(-800px);
  -webkit-transform: rotateY(-195deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(15) {
  -moz-transform: rotateY(-210deg) translateZ(-800px);
  -webkit-transform: rotateY(-210deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(16) {
  -moz-transform: rotateY(-225deg) translateZ(-800px);
  -webkit-transform: rotateY(-225deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(17) {
  -moz-transform: rotateY(-240deg) translateZ(-800px);
  -webkit-transform: rotateY(-240deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(18) {
  -moz-transform: rotateY(-255deg) translateZ(-800px);
  -webkit-transform: rotateY(-255deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(19) {
  -moz-transform: rotateY(-270deg) translateZ(-800px);
  -webkit-transform: rotateY(-270deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(20) {
  -moz-transform: rotateY(-285deg) translateZ(-800px);
  -webkit-transform: rotateY(-285deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(21) {
  -moz-transform: rotateY(-300deg) translateZ(-800px);
  -webkit-transform: rotateY(-300deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(22) {
  -moz-transform: rotateY(-315deg) translateZ(-800px);
  -webkit-transform: rotateY(-315deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(23) {
  -moz-transform: rotateY(-330deg) translateZ(-800px);
  -webkit-transform: rotateY(-330deg) translateZ(-800px);
}

.csstransforms3d .thumbs img:nth-child(24) {
  -moz-transform: rotateY(-345deg) translateZ(-800px);
  -webkit-transform: rotateY(-345deg) translateZ(-800px);
}

/*********** /3D ***********/